/* 2010 Ministerio de Educación Nacional */
/* CSS para layout minimal Engine*/
/* media: Screen */

/*** MAIN ***/

.recuadros-ventanilla{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.recuadros-ventanilla div{
	padding: 10px 10px 10px 0;
	display:block;
	height:98px;
}

.recuadros-ventanilla .titulo a{
	font-size:14px;
	color:#CC0000;
	text-decoration:none;
	padding:0;
	margin:0;
}

.recuadros-ventanilla .titulo a:hover{
	font-size:14px;
	text-decoration:underline;
}

.recuadros-ventanilla .titulo a:visited{
	font-size:14px;
	color:#CC0000;
}

.recuadros-ventanilla .abstract{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}

.recuadros-ventanilla div a img{
	float:left;
	padding-right:20px;
	padding-left:20px;	
}



.ayuda-ventanilla{
	display:list-item;
	list-style:none;
	padding-top:10px;
}

.ayuda-ventanilla div{
	float:left;
}

.ayuda-ventanilla div img{
	width:244px;
}


.listaitemizada-ventanilla {
	font-family : Arial, Helvetica, sans-serif;
	float: left;
	width: 230px;
	margin-top:10px;
}

.listaitemizada-ventanilla h2{
	color:#FFFFFF;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	background-image: url(../images/bg_titulo.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-weight: bold;
	text-align: left;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin:0px;
}

/*.listaitemizada-sigeo a:hover{
	color:#990000;
	text-decoration: none;	
}*/
.listaitemizada-ventanilla ul {
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	font-size : 12px;
	margin: 0;
	list-style: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
}


.listaitemizada-ventanilla ul li {
	padding-left: 0px;
	padding-bottom: 7px;
}

.listaitemizada-ventanilla ul li a {
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	display:block;
	color :#333333;
	text-decoration : none;
}

.listaitemizada-ventanilla ul li a:hover{
	background-image: url(../images/bullet2.png);
	color: #cc0000;
}

/** Menu Horizontales **/

.listaitemizadah-ventanilla {
	font-family : Arial, Helvetica, sans-serif;
	float: left;
	width: 730px;
	margin-top:10px;
	padding-bottom:10px;
}

.listaitemizadah-ventanilla h2{
	color:#FFFFFF;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	background-image: url(../images/bg_titulo.jpg);
	background-repeat: no-repeat;
	background-position: LEFT bottom;
	font-weight: bold;
	text-align: left;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin:0px;
}

.listaitemizadah-ventanilla ul {
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	font-size : 12px;
	margin: 0;
	list-style: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	display:block;
	height:40px;
}


.listaitemizadah-ventanilla ul li {
	padding-right: 25px;
	padding-bottom: 7px;
	width:auto;
	float:left;
}

.listaitemizadah-ventanilla ul li a {
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	display:block;
	color :#333333;
	text-decoration : none;
}

.listaitemizadah-ventanilla ul li a:hover{
	background-image: url(../images/bullet2.png);
	color: #cc0000;
}

.current{
	text-decoration:underline;
}


.figure a img{
	text-align:center;
}


/*** Frases del banner ***/

.contenidos-banner{
	width:974px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#04477f;
	text-align:left;
}

.contenidos-banner a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#cc0000;
	font-weight:bold;
}

.contenidos-banner a:hover{
	text-decoration:underline;
}

.contenidos-banner table{
	background-image: url(../images/banner_fondo.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

.contenidos-banner td{
	background-image: url(../images/banner_fondo.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#04477f;	
	padding:0;
	margin:0;
}

.contenidos-banner p{
	padding-left:40px;
}

.contenidos-banner td img{
	border:0;
	vertical-align:top;
	text-align:right;
}


/*** Opciones 1, 2 y 3 ***/

.contenidos-opciones{
	padding:0;
	margin:0;
}

.bot1 a{
	background-image: url(../images/bot1_ventanilla.jpg);
	background-position:left top;
	padding:0;
	margin:0;	
}

.bot2 a{
	background-image: url(../images/bot2_ventanilla.jpg);
	background-position:left top;	
	padding:0;
	margin:0;
}

.bot3 a{
	background-image: url(../images/bot3_ventanilla.jpg);
	background-position:left top;	
	padding:0;
	margin:0;
}

.bot1 a:hover{
	background-image: url(../images/bot1_ventanilla_.jpg);
	background-position:left top;	
	padding:0;
	margin:0;
}

.bot2 a:hover{
	background-image: url(../images/bot2_ventanilla_.jpg);
	background-position:left top;	
	padding:0;
	margin:0;
}

.bot3 a:hover{
	background-image: url(../images/bot3_ventanilla_.jpg);
	background-position:left top;	
	padding:0;
	margin:0;
}